body, html {
	background:#212629 none repeat scroll 0 0;
	border:0 none;
	height:100%;
	margin:0;
	padding:0;
	text-align:center;
	width:100%;
}

/*** DIV ***/
.page_hr {
	width:530px;
	height:5px;
	margin-bottom: 5px;
	margin-top: 5px;
	background: transparent url(../image/div.gif);
	background-repeat:no-repeat;
	background-position:center;
}

/*** NUM_ELEM ***/
#right .box_counter_element, #right .box_calendar_element {
	background-image: url(../image/num_elem_orange.gif);
	padding-top: 2px;
	text-align: center;
	width: 22px;
	height: 16px;
}

#left .box_counter_element, #left .box_calendar_element {
	background-image: url(../image/num_elem_gray.gif);
	padding-top: 2px;
	text-align: center;
	width: 22px;
	height: 16px;
}

/*** HORIZONTAL MENU ***/
#menu_content {
	margin:0;
	height: 20px;
	text-align:center;
}

#menu_content .menu_cart_item {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	color: #fdfffc;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}

.menu_div {
	color: #fdfffc;
	font-size:11px;
}

#menu_content a {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	color: #fdfffc;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	 
}

#menu_content a:hover {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	color: #fdfffc;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
}

/*** TEXT_DEFAULT ***/
.text_small {
	color:#fffffd;
}

.text_normal {
	color: #ffffff;
}

.text_big{
	color: #ffffff;
}

.text_bigger{
	color: #ffffff;
}

.text_biggest {
	color: #ffffff;
}

/*** BOTTOM TEXT ***/
#bottomlink_content a.text_normal {
	color: #FFFFFF;
}

#bottomlink_content span.text_normal {
	color: #f15232;
}

/*** TEXT_COLOR ***/
#right .text_color_fault {
	color:#fc6339;
}

#left .text_color_fault {
	color:#ffc4b4;
}

#body .text_color_fault {
	color:#ffab95;
}

.text_color_other {
	color:#92b1b4;
}

#left .text_color_other {
	color:#ffffff;
	border-bottom: 1px dotted #FFFFFF;
}

#body .text_color_other {
	color:#c2dde9;
}

/*** BG_COLOR ***/
.bg_color_light1 {
	background-color:#FFFFFF;	
}
.bg_color_light2 {
	background-color:#7c8d94;	
}
.bg_color_light3 {
	background-color:#4a6f80;
}
#left .bg_color_light3 {
	background-color:#525d63;
}
#right .bg_color_light3 {
	background-color:#ac3320;
}

.bg_color_light4 {
	background-color:#636d72;
}
.bg_color_light4:hover {
	background-image: url(../image/bg_light4_hover.gif);
	background-repeat: repeat;	
}
#left .bg_color_light4 {
	background-color:#7f898f;
}
#left .bg_color_light4:hover {
	background-image: url(../image/bg_light4_left_hover.gif);
	background-repeat: repeat;	
}
#right .bg_color_light4 {
	background-color:#dc543f;
}
#right .bg_color_light4:hover {
	background-image: url(../image/bg_light4_right_hover.gif);
	background-repeat: repeat;	
}

.bg_color_dark1 {
	background-color:#4d6974;	
}
#right .bg_color_dark1 {
	background-color:#ac3320;	
}
#left .bg_color_dark1 {
	background-color:#525d63;	
}

.bg_color_dark2 {
	background-color:#7b969e;	
}
#right .bg_color_dark2 {
	background-color:#dc543f;	
}
#left .bg_color_dark2 {
	background-color:#7f898f;	
}

.bg_color_dark3 {
	background-color:#98aeb8;	
}

.bg_color_dark4 {
	background-color:#98aeb8;	
}
.bg_color_dark4:hover {
	background-image: url(../image/bg_4_hover.gif);
	background-repeat: repeat;	
}

/*** BORDER ***/
#body .border_1 {
	border:1px #414a4f solid;	
}

.border_2 {
	border:1px #414a4f solid;	
}

.border_3 {
	padding:3px;
	background:#f15234;
	border: solid 2px #1c1d22;
}

.page_artdet_frame_right{
	width: 8px;
	background-image: url(../image/frame_right.gif);
	background-position: left;
	background-repeat: repeat-y;
}

.page_artdet_frame_left{
	width: 8px;
	background-image: url(../image/frame_left.gif);
	background-position: right;
	background-repeat: repeat-y;
}

.page_artdet_frame_top {
	height: 8px;
	background-image: url(../image/frame_top.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

.page_artdet_frame_bottom {
	height: 8px;
	background-image: url(../image/frame_bottom.gif);
	background-position: top;
	background-repeat: repeat-x;
}

.page_artdet_frame_topleft {
	width: 8px;
	height: 8px;
	background-color: transparent;
	background-image: url(../image/frame_topleft.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right bottom;
}

.page_artdet_frame_topright {
	width: 8px;
	height: 8px;
	background-color: transparent;
	background-image: url(../image/frame_topright.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
}

.page_artdet_frame_bottomleft {
	width: 8px;
	height: 8px;
	background-color: transparent;
	background-image: url(../image/frame_bottomleft.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right top;
}

.page_artdet_frame_bottomright {
	width: 8px;
	height: 8px;
	background-color: transparent;
	background-image: url(../image/frame_bottomright.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
}


/*** LOGIN_FORM ***/
.box_login_field {
	width:160px;
	height:14px;
	padding-top:12px;
	padding-bottom:2px;
	font-size:0;	
}

* html .box_login_field {
	height:12px;
	padding-top:10px;
	padding-bottom:3px;
}

*:first-child+html .box_login_field {
	height:12px;
	padding-top:10px;
	padding-bottom:6px;
}

#box_login_content{
	width:160px;
	margin: 0;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-align:center;
	font-size:0;
}

.box_login_field label{
	width:45px;
	padding-top:0px;
	text-align:left;
}

* html .box_login_field label{
	padding-top:2px;
}

*:first-child+html .box_login_field label{
	padding-top:2px;
}

.text_input .text_normal{
	color:#212629;
}

.box_login_field .text_input input{
	background-color: transparent;
	border: none;
	font-size:11px;
	width: 105px;
	color: #9cafbd;		
}

.box_login_field .text_small {
	color: #9cafbd;
	padding: 0px;
}

.box_login_button input {
	margin-top:7px;
	background-color:#68736f;
	border: solid 1px #e4e4e4;
	font-size:10px;
	color: #fdfffe;	
}

.box_login_button input:hover {
	background-color:#745d56;
}

/*** LOGOUT ***/

.box_login_logout .box_login_button input {
	margin-top:64px;
	background-color:#68736f;
	border: solid 1px #e4e4e4;
	font-size:10px;
	color: #fdfffe;	
}

.box_login_logout .box_login_button input:hover {
	background-color:#745d56;
}

* html .box_login_logout .box_login_error {
	margin-left: -80px;
}

*:first-child+html .box_login_logout .box_login_error {
	margin-left: -80px;
}

/*** SEARCH ***/
.box_search_field {
	padding-bottom:0px;
	width:90px;
	float:left;
}

.box_search_field label{
	display:none;
} 

#box_search_content{
	width:140px;
	float:right;
	text-align:left;
	overflow:hidden;
}

.box_search_field .text_small {
	color: #9cafbd;
	padding: 0px;
}

.box_search_field .text_input input{
	width: 90px;
	height: 16px;
	font-size:11px;
	padding-top:2px;
	background-color:transparent;
	border: none;
	border-style:none;
}

.box_search_button{
	float: right;
}

.box_search_button input {
	width:45px;
	height:18px;
	background-color:transparent;
	border-left:solid 1px #9cafbd;
	border-bottom:none;
	border-right:none;
	border-top:none;
	display:block;
	cursor:pointer;
}

.box_search_button input.text_small {
	color: #9cafbd;
}

/*** BUTTON ***/
#left .text_button input {
	background-color:#68736f;
	border: solid 1px #e4e4e4;
	font-size:10px;
	margin-top: 5px;
	margin-left: 3px;
	color: #fdfffe;
}

#left .text_button input:hover {
	background-color:#745d56;
}

#right .text_button input {
	background-color:#68736f;
	border: solid 1px #e4e4e4;
	font-size:10px;
	margin-top: 5px;
	margin-left: 3px;
	color: #fdfffe;
}

#right .text_button input:hover {
	background-color:#745d56;
}

#body .text_button input {
	background-color:#68736f;
	border: solid 1px #e4e4e4;
	font-size:10px;
	margin-top: 5px;
	margin-left: 3px;
	color: #fdfffe;
}

#body .text_button input:hover {
	background-color:#745d56;
}

/*** TEXT INPUT ***/
#left .text_input input, #left .text_input select{
	background-color:#272c30;
	border: solid 1px #db3f26;
	color:#FFFFFF;
}

#right .text_input input, #right .text_input select{
	background-color:#272c30;
	border: solid 1px #db3f26;
	color:#FFFFFF;
}

.page_content .text_input input, .page_content .text_input select {
	color:#212629;
}
.page_design_name_content .text_input select, .page_design_name_content .text_input input, .page_design_name_content .text_input textarea {
	color:#212629;
}
.page_cart_td_menny input{
	color:#212629;
}

.page_artlist_cart input {
	color:#212629;
}

#page_order_control_megj textarea {
	color:#212629;
}

.page_artforum_element_no .text_normal{
	color:#212629;
}

.page_artlist_order select {
	color:#212629;
}

#box_money_content select {
	color:#212629;
}

.page_artforum_element_message .text_normal {
	color:#212629;
}


/*** LOGIN_ERROR ***/

.box_login_error {
	width: 160px;
	top:13px;
	text-align:center;
	position:absolute;
}

#head_container_login .text_color_fault{
	color: #FFFFFF;
}


/*** PAGE_ARTDET_TABS ***/
#body .page_artdet_tabs .text_color_fault {
	color: #FFFFFF;
}